Subject: [PATCH 0/8] ARM: dts: rockchip: the big relicensing

From: [email-masked] (Heiko Stuebner)
Date: Wed, 13 May 2015 23:23:15 +0200

Am Freitag, 6. M?rz 2015, 19:03:58 schrieb Heiko Stuebner:
> GPL2/X11 seems to be the consensus to go for devicetree files, as shown for
> examply by armada, meson and sunxi.
> 
> We already have the new board-files licensed under this combination, so
> complete the transition for the older files.
> 
> Heiko Stuebner (8):
>   ARM: dts: rockchip: relicense rk3xxx.dtsi under GPLv2/X11
>   ARM: dts: rockchip: relicense rk3066a.dtsi under GPLv2/X11
>   ARM: dts: rockchip: relicense rk3188.dtsi under GPLv2/X11
>   ARM: dts: rockchip: relicense rk3288.dtsi under GPLv2/X11
>   ARM: dts: rockchip: relicense rk3288-thermal.dtsi under GPLv2/X11
>   ARM: dts: rockchip: relicense rk3066a-bqcurie2.dts under GPLv2/X11
>   ARM: dts: rockchip: relicense rk3188-radxarock.dts under GPLv2/X11
>   ARM: dts: rockchip: relicense rk3288-evb* under GPLv2/X11

just for me to keep track, I've now applied patches 1,2,3 and 5 that got all 
necessary ACKs so far.